std::is_move_constructible< _Tp >(3)

NAME
std::is_move_constructible< _Tp > -

SYNOPSIS

Inherits std::__is_move_constructible_impl< _Tp, bool >.

Detailed Description

  template<typename _Tp>struct std::is_move_constructible< _Tp >
is_move_constructible

Definition at line 992 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.